SignalR.RabbitMq 2.2.8

Implementation of a SignalR backplane with RabbitMq as the backing store.

Install-Package SignalR.RabbitMq -Version 2.2.8
dotnet add package SignalR.RabbitMq --version 2.2.8
<PackageReference Include="SignalR.RabbitMq" Version="2.2.8" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SignalR.RabbitMq --version 2.2.8
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Upgrade of RabbitMQ library.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.2.8 5,287 9/22/2016
2.2.7 470 8/13/2016
2.2.6 685 7/21/2016
2.2.5 2,093 10/12/2015
2.2.4 604 9/15/2015
2.2.3 1,731 2/18/2015
2.2.2 518 1/23/2015
2.2.1.2 701 6/28/2014
2.2.1.1 629 3/7/2014
2.1.3.2 768 10/11/2013